<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.uas.module.home">

    <application android:theme="@style/AppTheme">
        <activity
            android:name=".main.TestMainActivity"
            android:label="@string/title_activity_test_main"
            android:theme="@style/AppTheme" />
        <activity
            android:name=".ui.LoginActivity"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity android:name=".ui.RegisterActivity" />
        <activity
            android:name=".ui.SettingActivity"
            android:theme="@style/TransparentStatusBarTheme" />
        <activity android:name=".main.IndexActivity" />
        <activity android:name=".ui.HomeActivity"></activity>
    </application>

</manifest>